REBASE-FILE-INDEX(1)

NAME
rebase-file-index - relocates file index OID pointers from one superpool to another

SYNOPSIS
rebase-file-index filename newname old-super-pool new-super-pool

DESCRIPTION
reset-file-index relocates OID references in the file index filename replacing all references from the superpool old-super-pool with numerically equivalent offsets into new-super-pool

OPTIONS
No options

DIAGNOSTICS
The program reports an error if filename does not exist or is not a file index or if newname cannot be written. It also reports an error if either old-super-pool or new-super-pool do not exist.

BUGS
No known bugs.

Revision Info
$Id: rebase-file-index.1,v 1.2 2002/07/10 00:13:11 haase Exp $

AUTHOR
Ken Haase < kh@beingmeta.com >

SEE ALSO
framerd(7) make-file-index(1)